Subject: [ietf-tls] Straw poll on RSA-OAEP (Last call: AES ciphersuites for TLS)

From: [email-masked] (Bob Relyea)
Date: Wed, 25 Jul 2001 14:24:28 -0700

I also support draft-03. While I think that we need to address OAEP vs 
PKCS #1 1.5 vs other padding options, I don't think last call on the AES 
draft is the right place to do so. This kind of change needs appropriate 
time for analysis on it's effects on the protocol. The fact that others 
have so easily presented potential issues shows the need to be 
conservative and not introduce to many new concepts in the new cipher suite.

bob

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]